Mautic Community Forums

Error when creating contact

Hi,



I have upgraded to latest version but I cannot manually create a contact, I see the following error:



[Mon Jul 04 20:13:20 2016] [warn] [client 87.224.69.220] mod_fcgid: stderr: PHP Fatal error: require(): Failed opening required ‘/var/www/clients/client1/web19/web/mautic/app/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/usr/share/pear:/usr/share/php’) in /var/www/clients/client1/web19/web/mautic/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php on line 207, referer: http://[DOMAIN]/mautic/s/contacts/new



Can anyone help with this?


Hi,

I have upgraded to latest version but I cannot manually create a contact, I see the following error:

[Mon Jul 04 20:13:20 2016] [warn] [client 87.224.69.220] mod_fcgid: stderr: PHP Fatal error: require(): Failed opening required ‘/var/www/clients/client1/web19/web/mautic/app/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/usr/share/pear:/usr/share/php’) in /var/www/clients/client1/web19/web/mautic/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php on line 207, referer: http://[DOMAIN]/mautic/s/contacts/new

Can anyone help with this?

Resolved by clearing cache